#wrapper {
width: 975px;
}

#page {
	margin: 0 0 0 9px;
}

#page #fom {
	position: absolute;
	top: 135px;
	left: 766px;
	padding: 0 0 20px 0;
	width: 215px;
}
#page #fom h3 {
	margin: -4px 0 0 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}
#page #fom div.fom-title h3 {
	width: 140px;
}
html>body #page #fom h3 {
	font-size: small;
}
#page #fom div.fom-title {
	margin-left:-3px;
	padding: 3px 0 0 14px;
	min-height: 31px;
}
* html #page #fom div.fom-title {
	height: 31px;
		margin-left:-3px;

}
#fom-linker {
  position: absolute;
  top: 110px;
  left: 776px;
  width: 199px;
  z-index: 999999;
}
#fom-linker a:link, #fom-linker a:visited {
  display: block;
  text-decoration: none;
  height: 44px;
}
#home #fom-linker {
  position: absolute;
  top: 110px;
  left: 776px;
  height: 30px;
  width: 199px;
  z-index: 999999;
}
#home #fom-linker a:link, #home #fom-linker a:visited {
	display: block;
	text-decoration: none;
	height: 30px;
}
#page #fom div.spacer {
	margin: 0 0 0 8px;
	width: 200px;
}
#page #fom div.fom-col {
	margin: 0;
	padding: 10;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}
html>body #page #fom div.fom-col {
	font-size: small;
}
#page #fom div.fom-body /**grace**/
{
	width:209px;
	margin-left:8px;
	min-height:50px;
	clear:both;
}
#page #fom div.fom-entry 
{
	padding: 2px 0 6px 6px;
	width: 200px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.2em;
	font-size: 85%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 194px;
	margin-top:-1px;
}
html>body #page #fom div.fom-entry {
	margin-bottom: -1px;
	width: 194px;
}
#page #fom div.fom-entry p {
	margin: 3px 0 6px 0;
}
#page #fom div.fom-entry li {
	font-size: 85%;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#page #fom div.fom-entry img {
	margin: 0 5px 0 2px;
	vertical-align:middle;
	
}
#page #fom a:link, #page #fom a:visited {
	color: #333;
}
#page #fom a.bold {
	font-weight: bold;
}
#page #fom input {
	margin: 0 0 5px 0px;
	padding: 1px 0 2px 3px;
	border: 1px solid #a5acb2;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 163px;
}
#page #fom div.form-gobtn 
{
	display: inline;
}
html>body #page #fom div.form-gobtn 
{
	display: inline-block;
}
#page #fom div.form-gobtn input.gobtn {
	margin: 0;
	padding: 0;
	width: auto;
	border: 0;
	background-color: #999;
	color: #fff;
	font-weight: bold;
	font-size: .65em;
}
* html #page #fom div.form-gobtn input.gobtn 
{
	margin-bottom: 1px;
}
html>body #page #fom div.form-gobtn input.gobtn 
{
	margin: 0;
}
*:first-child+html #page #fom div.form-gobtn input.gobtn 
{
	margin-bottom: 1px;
}

html>body #page #fom div.fom-booking {
	width: 198px;
}
#page #fom div.fom-booking a {
	text-decoration: none;
	display: block;
}

#page #fom div.fom-booking span.fom-booking-inner {
	display: block;
	cursor: hand;
	padding: 0 0 1px 0;
}




/******************** new added for home only(test) ************/

#home #page #fom div.fom-body /*** the margin on homepage right col is 1px less than on the pages right col ***/
{
	margin-left:7px;
}

#home #page #fom div.fom-body div.fom-entry
{
	min-height:50px;
}


#home #page #fom div.fom-body div.fom-booking
{
	background: url(/images/sidBarTopbg.gif) no-repeat;
		width:209px;
}

#home #page #fom div.fom-body div.fom-booking span.fom-booking-inner
{
	display:block;
	width:201px;
	background:white;
}


#home #page #fom div.fom-body div.fom-entry
{
		width:199px;
			background-color:White;
}

#home #page #fom div.fom-body div.fom-entry
{
		padding: 0 1px 10px 1px;
}

#home #page #fom div.fom-body div.onlineBookingFomCol .fom-booking
{
	margin-top:0;
}

#home #page #fom div.fom-body div.fom-col
{
	width:201px;
}


#home #page #fom div.fom-body div.fom-col h3,
#home #page #fom div.fom-body div.fom-entry p,
#home #page #fom div.fom-body div.onlineBookingFomCol div.fom-booking b
{
	margin:0;
	line-height:1.3em;
	padding:4px 2px 4px 8px;
	color:Black;
}
#home #page #fom div.fom-body div.fom-col h3
{
	background: white url(/images/sidBar.gif) repeat-x;
	height:20px;
	border-right:1px solid white;
	border-left:1px solid white;
}

a.SubscribeIcon,
a.blogIcon,
a.flickrIcon,
a.rssIcon
{
	padding-left:22px;
	width:16px;
	height:16px;
}

a.arrowMore /*** this can move to global style ***/
{
	background:transparent url(/images/side-arrow.gif) no-repeat 0px 3px;
	padding-left:15px;
	padding-bottom:2px;
}

/** New Apply css **/
#home #page #fom div.fom-body div.onlineBookingFomCol .fom-apply
{
	margin-top:0;
}


#home #page #fom div.fom-body div.onlineBookingFomCol div.fom-apply b
{
	margin:0;
	line-height:1.3em;
	padding:4px 2px 4px 8px;
	color:Black;
}

#page #fom div.fom-apply {
	font-size: .8em;
	voice-family: "\"}\"";
	voice-family: inherit;
}
html>body #page #fom div.fom-apply {
	width: 198px;
}
#page #fom div.fom-apply a {
	text-decoration: none;
	display: block;
}

#page #fom div.fom-apply span.fom-apply-inner {
	display: block;
	cursor: hand;
	padding: 0 0 1px 0;
}

#home #page #fom div.fom-body div.fom-apply
{
	background: url(/images/sidBarTopbg.gif) no-repeat;
		width:209px;
}

#home #page #fom div.fom-body div.fom-apply span.fom-apply-inner
{
	display:block;
	width:201px;
	background:white;
}

#home #page #fom div.fom-body div.onlineBookingFomCol .fom-apply
{
	margin-top:0;
}


#home #page #fom div.fom-body div.onlineBookingFomCol div.fom-apply b
{
	margin:0;
	line-height:1.3em;
	padding:4px 2px 4px 8px;
	color:Black;
}
